Contents

hide
<<previous   next>>

Bug 1698 :

Status: Obsolete

geopsy

General information

--FATAL ERROR-

ASSERT: "_keep" in file src/ArrayProcess.cpp, line 139

2011-05-29 10:52:57.093

main,layerPainter1,layerPainter2,parallelLoop,

Current thread:

---- thread main
QGpGuiTools::MessageBox::MessageBox(QWidget*):35
bool ArrayCore::ArrayProcess::setParameters(const ArrayCore::ArrayParameters*, bool):69
void SPACLoopTask::setParameters(const ArrayCore::SPACParameters*):226
void QGpCoreTools::ParallelLoop::start(int, int, bool):120
virtual void ToolSPAC::start():159
---- thread layerPainter1
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter2
virtual void SciFigs::LayerPainterThread::run():59
---- thread parallelLoop
bool ArrayCore::ArrayProcess::setFrequency(int, QString*, QString*):159
virtual void SPACLoopTask::run(int):268
virtual void QGpCoreTools::LoopTask::run():43
---- thread

---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread parallelLoop
---- thread
---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread parallelLoop
---- thread

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Windows XP
  Qt                  4.6.3
  QGpCoreTools        1.21.0 from geopsypack-2.4.0	(built on 201105121025)
  GeopsyCore          3.4.1 from geopsypack-2.4.0	(built on 201105120957)
  QGpGuiTools         1.13.0 from geopsypack-2.4.0	(built on 201105121030)
  SciFigs             2.6.0 from geopsypack-2.4.0	(built on 201105121031)
  GeopsyGui           2.10.0 from geopsypack-2.4.0	(built on 201105121036)
  GeopsySLink         1.0.0 from geopsypack-2.4.0	(built on 201101031552)
  GeopsySLinkGui      1.0.1 from geopsypack-2.4.0	(built on 201103131943)
  geopsy              2.7.3 from geopsypack-2.4.0	(built on 201105121051)
  QGpCoreWave         1.0.0 from geopsypack-2.4.0	(built on 201105121034)
  ArrayCore           2.0.0 from geopsypack-2.4.0	(built on 201105121039)
  DinverCore          0.9.2 from geopsypack-2.4.0	(built on 201105120958)
  QGpCompatibility    0.3.1 from geopsypack-2.4.0	(built on 201103131942)
  DinverDCCore        1.6.0 from geopsypack-2.4.0	(built on 201105121038)
  QGpGuiWave          0.6.1 from geopsypack-2.4.0	(built on 201102011717)
  geopsyarray         2.4.0 from geopsypack-2.4.0	(built on 201105121053)
  MonoStation         1.7.1 from geopsypack-2.4.0	(built on 201105121038)
  geopsyhv            2.6.3 from geopsypack-2.4.0	(built on 201105121055)

User comments

User reports

19512011-05-29 04:53:21